@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
.left, .right {width: 100%;}

.left {margin-bottom: 1.5rem;}
	
#title { 
	width:100%;
	order:2;
	margin: 1.5rem 0 0 0;
	text-align: center;
}

#headerbild{width:100%; order:1; text-align: center;}
#headerbild img{width:80%; display: inline-block;}
	
#benefits{padding: 3rem 4%;}

#apply{padding: 3rem 4%;}
	
#apply .left, #apply .right {width: 100%;}

#benefitstext, #benefitsbilder{width:100%; order:2;}
#benefitsbilder{order:1; height:12rem; margin: 0 0 1.5rem 0;}
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.slide-benefits li:nth-child(1) {background: no-repeat center; background-size: cover;}
.slide-benefits li:nth-child(2) {background: no-repeat center 65%; background-size: cover;}
.slide-benefits li:nth-child(3) {background: no-repeat center; background-size: cover;}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
